<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnItemMouseHover Method

Raises the ItemMouseHover event.

protected virtual void OnItemMouseHover(
BetterListViewItemMouseHoverEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewItemMouseHoverEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace